## wilsonic-mts-esp 0.43~beta+16.gf3a437f

=== debian/changelog ===
wilsonic-mts-esp (0.43~beta+16.gf3a437f-2) unstable; urgency=medium

  * Fix FTBFS with newer JUCE.

 -- Andrius Merkys <merkys@debian.org>  Wed, 04 Feb 2026 07:46:53 -0500

wilsonic-mts-esp (0.43~beta+16.gf3a437f-1) unstable; urgency=medium

  * Initial release. (Closes: #1101024)

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Mar 2025 03:53:21 -0400
