=== debian/control ===
Source: wilsonic-mts-esp
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 juce-modules-source,
 juce-tools,
 libjack-dev | libjack-jackd2-dev,
Standards-Version: 4.7.1
Homepage: https://github.com/marcus-w-hobbs/Wilsonic-MTS-ESP
Vcs-Browser: https://salsa.debian.org/multimedia-team/wilsonic-mts-esp
Vcs-Git: https://salsa.debian.org/multimedia-team/wilsonic-mts-esp.git

Package: wilsonic-mts-esp
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: tune to the scale designs of Erv Wilson
 Wilsonic MTS-ESP is an audio plugin and standalone application for creative
 sound design and music production. It tunes up the software synthesizers in
 a DAW via MTS-ESP to the scale designs of Erv Wilson. It has a simple synth
 that can be used to confirm synths are all in tune. The Wilsonic Controller
 target outputs MIDI, while also tuning up all soft synths in a DAW via
 MTS-ESP. WilsonicController can be used to perform on Wilson's generalized
 keyboard designs.
