=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -fpermissive

%:
	dh $@

override_dh_auto_build:
	Projucer --resave Wilsonic.jucer --fix-missing-dependencies
	$(MAKE) $(shell dpkg-buildflags --export=cmdline) CONFIG=Release -C Builds/LinuxMakefile
	Projucer --resave WilsonicController.jucer --fix-missing-dependencies
	$(MAKE) $(shell dpkg-buildflags --export=cmdline) CONFIG=Release -C Builds/LinuxMakefile

execute_after_dh_auto_clean:
	rm -rf Builds JuceLibraryCode
