=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,pretty=describe,uversionmangle=s/^v//;s/.beta./~beta+/" \
 https://github.com/marcus-w-hobbs/Wilsonic-MTS-ESP \
 HEAD
